.pre-header {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: rgba(255,255,255,0.75);
  box-shadow: 0px 3px 10px 0 rgba(0,0,0,0.085);
  position: absolute;
  z-index: 250;
  width: 100%;
}

.pre-header a:link, .pre-header a:visited {
  color: var(--bs-gray-100);
}

html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.pre-header .dropdown-menu {
  padding: 0px;
  border-color: transparent;
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.085);
  left: -10px;
}

.pre-header .dropdown-menu a {
  font-size: .95rem;
  padding: 0.7rem 1.15rem;
}

body {
  font-family: 'Cera Pro';
}

.brand-image {
  max-width: 110px;
  /*margin-bottom: 30px;*/
}

header {
  position: relative;
  overflow-x: hidden;
  min-height: 100vh;
  padding-top: 2rem;
}

#carousel-blob .carousel-item {
  width: 100%;
  height: 420px;
  background: #EBEBEB center center / cover no-repeat;
}

.col-izq h2, .col-izq h4 {
  color: #FE6B0C;
  line-height: 1;
  font-weight: 800;
}

.col-izq h2 {
  font-size: 2.25rem;
}

.col-izq h4 {
  font-size: 1.85rem;
}

.col-izq p {
  color: white;
  text-shadow: 1px 1px 1px #000000a6;
}

@media (min-width: 768px) {
  .col-izq p {
    color: #212529;
    text-shadow: none;
  }
}

#carousel-blob {
  border-radius: 2rem;
  overflow: hidden;
}

.blob-header {
  position: absolute;
  z-index: 1;
}

.blob-01 {
  width: 310px;
  height: 320px;
  top: -145px;
  right: 15px;
  z-index: 2;
}

.blob-02 {
  width: 350px;
  height: 320px;
  top: -85px;
  right: -95px;
  z-index: 1;
}

header .container {
  z-index: 10;
  position: relative;
}

.btn-violeta {
  background-color: #922a8d;
  border-color: #922a8d;
}

.btn-violeta:hover, .btn-violeta:focus, .btn-violeta:active {
  background-color: #5c1859;
  border-color: #5c1859;
}

.btn {
  box-shadow: none!important;
}

.btn-outline-violeta {
  border-color: #922a8d;
  color: #922a8d;
}

.btn-outline-orange {
  border-color: #fe6b0c;
  color: #fe6b0c;
  font-weight: 600;
  background-color: white;
}

.btn-outline-violeta:hover, .btn-outline-violeta:active, .btn-outline-violeta:focus {
  background-color: #922a8d;
  border-color: #922a8d;
}

.btn-rounded {
  border-radius: 2rem;
  padding: .5rem 1.5rem;
}

.section-home {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.text-violeta {
  color: #922a8d;
  font-weight: 900;
}

.header-styled {
  background: url("../../assets/img/carousel/mask.png") right -150px center no-repeat;
  min-height: 100vh;
  padding-top: 120px;
}

.btn-outline-orange:hover, .btn-outline-orange:focus {
  background-color: #fe6b0c;
  color: white;
  border-color: #fe6b0c;
}

.section-que-hacemos {
  padding-top: 8rem;
  padding-bottom: 8rem;
  background-color: #922a8d;
}

.section-que-hacemos p {
  font-weight: 400;
}

.section-resultados {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.text-azul {
  color: #04124f;
}

.resultados-item {
  background-color: #F2F4F5;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  /*align-items: center;*/
  justify-content: center;
  padding: 3.5rem 2rem;
  color: var(--bs-gray-700);
  transition: all 250ms ease-in-out;
  min-height: 360px;
}

.resultados-item h1 {
  font-weight: 900;
  margin-bottom: 1rem;
}

.resultados-item h3 {
  font-size: 1.35rem;
}

.resultados-item:hover {
  background-color: #922a8d;
  color: white;
}

.main-navbar {
  /*background-color: rgba(255,255,255,0.9);*/
  box-shadow: 0px 3px 10px 0 rgba(0,0,0,0.005);
}

footer {
  padding-top: 2rem;
  padding-bottom: 2rem;
  background-color: #04124f;
}

.section-how {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #922a8d;
  display: none;
}

.breadcrumb-titles {
  text-transform: uppercase;
  font-size: .9rem;
  display: inline-block;
  font-weight: 500;
}

.btn-outline-orange i {
  font-size: .8rem;
}

.title-sections h2 {
  font-weight: 900;
  margin-bottom: 0px;
}

.title-sections {
}

.row-how span {
  padding: 1rem 1.75rem;
  border-radius: 7px;
  display: block;
  color: #ffffff;
  line-height: 1.15;
  /*border: 1px solid;*/
  text-align: center;
  background-color: rgba(255,255,255,0.15);
}

.row-first-item {
  font-size: 1.15rem;
  font-weight: 900;
}

.row-second-item {
  margin-bottom: 18px;
  font-weight: 800;
  min-width: 220px;
}

.row-how {
}

#navcol-main {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: rgba(255,255,255,0.95);
  top: 0;
  bottom: 0;
  left: 0;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  /*display: none;*/
}

#navcol-main .nav-link {
  font-size: 1.2rem;
  padding: .8rem;
  text-align: center;
  font-weight: 500;
}

.menu-toggler a {
  font-size: 1.5rem;
  color: #ffffff;
}

.section-slider {
  /*background: #FE6B0C;*/
  padding: 1rem;
}

.scrolled-nav .navbar-toggler {
  color: white;
  border-color: var(--bs-navbar-disabled-color);
}

.scrolled-nav {
  background-color: rgba(255,255,255,0.85);
  backdrop-filter: blur(5px);
}

.navbar-toggler {
  padding: 0.5rem 0.75rem;
  font-size: 1rem;
  line-height: 1;
  color: #04124f!important;
  background-color: transparent;
  border: 2px solid rgb(4,18,79);
  border-radius: var(--bs-navbar-toggler-border-radius);
  transition: all 200ms ease-in-out;
}

.navbar {
  transition: all 200ms ease-in-out;
}

.navbar-toggler-icon {
  /*filter: invert(100%);*/
}

.scrolled-nav .navbar-toggler .navbar-toggler-icon {
  filter: invert(0%);
}

.item-carousel {
  /*width: 440px;*/
  height: 320px;
  background: white center center / cover no-repeat;
  display: block;
  border-radius: .5rem;
}

.owl-carousel {
  display: block;
}

.form-contacto input, .form-contacto textarea {
  background: transparent;
  border-color: rgba(255,255,255,0.51);
  color: white;
}

.section-ser-parte {
  background-color: #fe6b0c;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.form-contacto .form-control::placeholder {
  color: rgba(255,255,255,0.75);
}

.form-contacto .form-control {
  padding: 0.75rem 1rem;
  box-shadow: none;
  outline: none;
  transition: all 250ms ease-in-out;
}

.form-contacto .form-control:focus, .form-contacto .form-control:hover {
  color: white;
  background-color: rgba(0,0,0,0.06);
  border-color: #922a8d;
}

.form-contacto button[type=submit] {
  background-color: #922a8d;
  border-color: #922a8d;
  padding: .75rem 2.5rem;
  font-weight: 600;
  text-transform: uppercase;
}

.form-contacto button[type=submit]:hover, .form-contacto button[type=submit]:focus {
  background-color: #5c1859;
  border-color: #5c1859;
}

.form-contacto {
  max-width: 1000px;
}

.navbar-nav-scroll {
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
}

.btn-close-nav {
  position: fixed;
  right: 10px;
  top: 10px;
  font-size: 1.35rem;
}

.btn-close-nav:hover, .btn-close-nav:focus {
  border-color: transparent;
}

